{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "e9807f79-30ab-4d1a-846f-69c86cb2110d",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "e9807f79-30ab-4d1a-846f-69c86cb2110d",
            "type": "STRING",
            "value": "Check that the assurance level of the subordinate certificate is equal to or less than the assurance level of the issuing certificate"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "e9807f79-30ab-4d1a-846f-69c86cb2110d",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tthe IUT being requested to include certificate chain in the next CAM\r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to send a CAM\r\n\tthen\r\n\t\tthe IUT sends a SecuredMessage\r\n\t\t\tcontaining header_fields['signer_info'].signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate_chain'\r\n\t\t\t\tcontaining certificates\r\n\t\t\t\t\tindicating length N > 1\r\n\t\t\t\t\tand containing certificates[n](0..N)\r\n\t\t\t\t\t\tcontaining subject_attributes ['assurance_level']\r\n\t\t\t\t\t\t\tcontaining assurance_level\r\n\t\t\t\t\t\t\t\tcontaining bits [5-7]\r\n\t\t\t\t\t\t\t\t\tindicating assurance level CERT_AL\r\n\t\t\t\t\t\tand containing signer_info\r\n\t\t\t\t\t\t\tcontaining digest\r\n\t\t\t\t\t\t\t\treferencing the certificate\r\n\t\t\t\t\t\t\t\t\tcontaining subject_attributes ['assurance_level']\r\n\t\t\t\t\t\t\t\t\t\tcontaining assurance_level\r\n\t\t\t\t\t\t\t\t\t\t\tcontaining bits [5-7]\r\n\t\t\t\t\t\t\t\t\t\t\t\tindicating value <= CERT_AL"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "e9807f79-30ab-4d1a-846f-69c86cb2110d",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "e9807f79-30ab-4d1a-846f-69c86cb2110d",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "e9807f79-30ab-4d1a-846f-69c86cb2110d"
}